=== debian/changelog ===
pcre2el (1.8-3) unstable; urgency=medium

  * Migrate to dh 12 without d/compat
  * d/control: Declare Standards-Version 4.1.4 (no changes needed)
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 06 Sep 2019 16:19:44 +0500

pcre2el (1.8-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 02 Sep 2019 09:04:44 -0300

pcre2el (1.8-1) unstable; urgency=medium

  * Initial release (Closes: #893266)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 17 Mar 2018 19:57:08 +0500
