=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pcre2el-$1.tar.gz%" \
             https://github.com/joddie/pcre2el/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
