=== debian/changelog ===
pcre2el (1.8+git20221018.0a0802b-2) unstable; urgency=medium

  * Depend on elpa-a (Cloeses: #1022094)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 20 Oct 2022 22:22:55 +0500

pcre2el (1.8+git20221018.0a0802b-1) unstable; urgency=medium

  * New upstream snapshot 1.8+git20221018.0a0802b (Closes: #1020193)
  * Add patch to remove upstream Makefile
  * Add patch to fix version number
  * Add upstream metadata
  * d/control: Build-Depend on elpa-a
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/copyright: Update copyright
  * d//rules: Override dh_auto_clean

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 18 Oct 2022 12:35:05 +0500

pcre2el (1.8-4) unstable; urgency=medium

  * Add patch to disable failing tests; despite failing tests
    the package still works and useful (see, #973179)
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 18 Nov 2020 15:32:12 +0500
