=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-elpa
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+               dh-elpa,
+               elpa-a
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/joddie/pcre2el
@@ -15,7 +16,8 @@
 Package: elpa-pcre2el
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         elpa-a
 Recommends: emacs (>= 46.0)
 Enhances: emacs
 Description: Emacs mode to convert between PCRE, Emacs and rx regexp syntax
