## pcre2el 1.12

=== debian/changelog ===
pcre2el (1.12-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:20:24 +0900

pcre2el (1.12-1) unstable; urgency=medium

  * New upstream version 1.12
  * Refresh and update patches
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 29 Aug 2023 11:58:31 +0500
