=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_clean:
	@echo skipping upstream clean

.PHONY: override_dh_auto_clean
